* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #404040;
}

body {
	background: white;
	font-family: Impact, fantasy;
	font-weight: normal;
	font-size: 14px;
}

input[type=text], input[TYPE=TEXT], input {
	border: 1px solid grey;
}

.voilure {
	position: absolute; 
	z-index: 10; 
	width: 100%; 
	height: 100%;
}

.sigle {
	position: absolute;
	z-index: 1;
	left: 20px;
}

.sigle A:link, .sigle A:visited, .sigle A:hover, .sigle SPAN{
	font-family: Impact, fantasy;
	font-size: 70px;
	text-decoration: none;
	letter-spacing: -1px;
	color: white;
	_visibility: hidden;
}

.zone_titre {
	padding-right: 3px;
	font-family: Impact, fantasy;
	font-weight: normal;
	font-size: 14px;
	color: #808080;
}

.titre_page {
	font-family: Impact, fantasy;
	font-weight: normal;
	font-size: 16px;
	color: #808080;
}

.zone_menu {
	padding-left: 15px;
	padding-top: 15px;
}

.elem_menu_princ, .elem_menu_princ_actif {
	line-height: 35px;
	font-family: Impact, fantasy;
	font-weight: bold;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.elem_menu_princ {
	color: #616666;
}
.elem_menu_princ_actif {
	color: #000000;
}

.pied {
	height: 15px;
	text-align: center;
	background-color: #d4d6d3;
}

.pied A, .pied SPAN {
	font-family: Arial, sans serif;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #999999;
}

.zone_contenu {
	padding-top: 25px;
	padding-right: 15px;	
	/*background-color: yellow;*/
	overflow: auto;
}

TD.illustration_gauche {
	padding-right: 10px;
}

.zone_contenu P, TD.illustration_droite {
	font-family: Georgia;
	font-weight: 500;
	font-size: 15px;
}

.zone_contenu P {
	margin-top: 0px;
	margin-bottom: 10px;
}

.zone_contenu H2 {
	font-family: Arial;
	font-weight: 800;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.zone_contenu H2:first-child {
	_margin-top: 0px;
}

.zone_contenu H3 {
	color:chocolate ;
	font-family: Arial;
	font-weight: 600;
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.zone_contenu UL {
	list-style-position: outside;
	padding-left: 30px;
}

.zone_contenu LI {
	font-family: Georgia;
	font-weight: 500;
	font-size: 15px;
}

IMG.icone_reference {
	height: 18px;
	margin-left: 6px;
	vertical-align: top;
	border: none;
}

